 .u-section-1 {
  background-image: url("images/4fotossamen1.jpg");
  background-position: 50% 50%;
  background-size: cover;
}

.u-section-1 .u-sheet-1 {
  min-height: 600px;
}

@media (max-width: 1199px) {
   .u-section-1 {
    background-size: 105%;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 450px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 350px;
  }
}

@media (max-width: 575px) {
   .u-section-1 {
    background-position: 100% 42%;
    background-size: auto 110%;
  }

  .u-section-1 .u-sheet-1 {
    min-height: 250px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 388px;
}

.u-section-2 .u-layout-wrap-1 {
  margin-top: 60px;
  margin-bottom: 60px;
}

.u-section-2 .u-layout-cell-1 {
  min-height: 298px;
}

.u-section-2 .u-container-layout-1 {
  padding: 0;
}

.u-section-2 .u-text-1 {
  margin-bottom: 0;
  margin-top: 0;
  font-size: 2.25rem;
  font-family: Mako;
  font-weight: 700;
}

.u-section-2 .u-text-2 {
  margin-left: 0;
  margin-right: auto;
  margin-bottom: 0;
  font-size: 1rem;
}

.u-section-2 .u-layout-cell-2 {
  min-height: 298px;
}

.u-section-2 .u-container-layout-2 {
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 379px;
  }

  .u-section-2 .u-layout-wrap-1 {
    position: relative;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 246px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 246px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 124px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 188px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 224px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 282px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 437px;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-top: 59px;
    margin-bottom: 54px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 317px;
  }

  .u-section-2 .u-text-1 {
    font-size: 1.875rem;
    width: auto;
    margin-right: auto;
    margin-left: 0;
  }

  .u-section-2 .u-text-2 {
    font-size: 0.875rem;
    width: auto;
    margin-top: 20px;
    margin-right: 0;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 178px;
  }
}